if exist ..\..\..\lib\win32\bcc32\libV.lib del ..\..\..\lib\win32\bcc32\libV.lib
if exist libemu.exe goto do_make
cd ..\mslibemu
call make.bat
move libemu.exe ..\bcc32\libemu.exe
call make.bat clean
cd ..\bcc32
:do_make
nmake -f bcc32.mak
del libemu.exe
